Get website info.
curl --request GET \
--url 'https://app.smartsend.io/api/v1/website/{team}/info?api_token=' \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.smartsend.io/api/v1/website/{team}/info?api_token="
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.smartsend.io/api/v1/website/{team}/info?api_token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"url": "smartsend.io",
"trailing": "true",
"subscribed": "false",
"owner": {
"name": "John Doe",
"email": "johndoe@example.com"
}
}{
"message": "Description of the error will be inserted here.",
"code": "ValidationException",
"id": "",
"errors": {},
"links": {}
}{
"message": "Description of the error will be inserted here.",
"code": "ValidationException",
"id": "",
"errors": {},
"links": {}
}Account
Get website info.
This endpoint is used to get details about a given website.
GET
/
v1
/
website
/
{team}
/
info
Get website info.
Authorizations
Provide API Token as Bearer authentication
Query API Token
Path Parameters
The domain of the website making the agent lookup request
Response
Successful operation
Website Resource
Url of the website
Example:
"smartsend.io"
Whether or not the website is currently trialing the system
Example:
"true"
Whether or not the website has a valid subscription
Example:
"false"
Owner of the website
Show child attributes
Show child attributes
Was this page helpful?
⌘I